.head-sec span {
    font-size: 35px;
    font-family: var(--other-font);
    letter-spacing: 3.5px;
    font-weight: 400;
    display: inline-block;
    margin-bottom: 10px;
    line-height: 1.2;
    color: var(--territiary-color);
}
		.tj-breadcrumb-shape .breadcrumb-shape-one {
			position: absolute;
			bottom: 0;
			left: 0;
			z-index: -1;
			}
		.tj-breadcrumb-shape .breadcrumb-shape-two {
			position: absolute;
			top: 0;
			right: 0;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-1 {
			position: absolute;
			top: 25%;
			left: 58%;
			transform: translate(-50%, -50%);
			opacity: 0.2;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-2 {
			position: absolute;
			left: 8%;
			top: 15%;
			opacity: 0.2;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-3 {
			position: absolute;
			left: 8%;
			top: 25%;
			opacity: 0.2;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-4 {
			position: absolute;
			transform: translateX(-50%);
			left: 42%;
			bottom: 30px;
			opacity: 0.2;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-5 {
			position: absolute;
			transform: translateX(-50%);
			left: 40%;
			bottom: 60px;
			opacity: 0.2;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-6 {
			position: absolute;
			right: 20%;
			bottom: 40px;
			opacity: 0.3;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-7 {
			position: absolute;
			right: 80px;
			top: 25%;
			transform: translateY(-50%);
			opacity: 0.3;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-8 {
			position: absolute;
			right: 80px;
			top: 30%;
			transform: translateY(-50%);
			opacity: 0.3;
			z-index: -1;
		}
section.banner-section {
    padding: 0;
    padding-top: 200px;
    padding-bottom: 100px;
    background-color: #282828;
    background-image: url(https://webency.themejunction.net/wp-content/uploads/2024/03/breadcrumb_bg-scaled.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /* background-color: var(--tj-color-grey-6); */
    position: relative;
    z-index: 1;
    min-height: 350px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
}
section.banner-section h1{
     line-height: 1.2;
    color: var(--white-color);
    margin-bottom: 30px;
    font-weight: bold; 
}
section.banner-section span{
      font-size: 16px;
    color: var(--white-color);
    font-weight: bold;
}
section.banner-section .breadcrumb-link {
    font-size: 16px;
    font-weight: bold;
    color: var(--white-color);
    display: flex;
    align-items: center;
    gap: 10px;
}
section.testimonial-sec .container-fluid{
 padding:0; 
}
section.testimonial-sec .head-sec{
  max-width:100%;
  display:flex;
  width:100%;
  justify-content:space-between;
  align-items: center;
  padding-left:15px;
  padding-right:15px;
  margin-bottom: 40px;
}
section.testimonial-sec .head-left {
    max-width: 500px;
    width: 100%;
}
section.testimonial-sec .head-right{
  max-width: 570px;
    width: 100%;
}
section.testimonial-sec .head-right p{
 margin-bottom:0; 
}
section.testimonial-sec .testimonial-list {
    padding-left: 5%;
}
section.testimonial-sec{
 padding-left:0;
 padding-right:0;
 position:relative;
 background: var(--lt-bg-color);
}
section.testimonial-sec .testimonial-card {
    border-radius: 30px;
    border: 1px solid transparent;
    opacity: 0.9;
    width: 100%;
    padding: 35px 20px;
    margin-bottom: 2px;
    margin-top: 2px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    box-shadow: 0 0 3px #0000000f;
    margin-left: 2px;
    background: #fff;
}
section.testimonial-sec .auother-image {
    width: 80px;
    height: 80px;
    border: 1px solid var(--territiary-color);
    padding: 5px;
    border-radius: 50%;
}
section.testimonial-sec .auother-image img{
 height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%; 
}
section.testimonial-sec .test-about {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
    padding-bottom: 20px;
    margin-bottom: 30px;
    position: relative;
}
section.testimonial-sec .test-about::before{
	    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
    background:#dcdee7;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
section.testimonial-sec .testimonial-card:hover .test-about::before{
background:var(--territiary-color);
}
.auother-text h4.title{
 margin-bottom: 5px;
    background: linear-gradient(90deg, var(--territiary-color) 0%, var(--secondary-color) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-transition: 0.4s;
    transition: 0.4s; 
  font-size:22px;
}
.auother-text span.sub-title{
  font-size:16px;
}
section.testimonial-sec .rating_wrap {
    border-radius: 5px;
    background: #fff;
    -webkit-box-shadow: 0 5px 25px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0 5px 25px 0px rgba(0, 0, 0, 0.05);
    padding: 8px 15px;
    margin-bottom: 30px;
}
section.testimonial-sec .star-ratings {
    unicode-bidi: bidi-override;
    color: #fff;
    font-size: 18px;
    letter-spacing: 6px;
    line-height: 1.1;
    position: relative;
    padding: 0;
    margin: 0;
    -webkit-text-stroke: 1px #ffb800;
}
section.testimonial-sec .fill-ratings {
    color: #ffb800;
    padding: 0;
    position: absolute;
    z-index: 1;
    display: block;
    top: 0;
    left: 0;
    overflow: hidden;
}
section.testimonial-sec .test-upper {
    display: flex;
    justify-content: space-between;
}
section.testimonial-sec .testimonial-quote {
    max-width: 60px;
    margin: auto;
}
section.testimonial-sec .testimonial-card:hover {
    border-color: var(--territiary-color);
    border-radius: 30px;
    background: #fff;
    -webkit-box-shadow: 30px 15px 30px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 30px 15px 30px 0px rgba(0, 0, 0, 0.05);
}
section.testimonial-sec .test-upper-img {
    position: absolute;
    top: 5%;
    right: 2%;
    z-index: 1;
}
section.testimonial-sec .test-bg {
    position: absolute;
    bottom: 5%;
    left: 0;
}
section.testimonial-sec .owl-carousel button.owl-dot{
 background: rgba(95, 57, 255, 0.15);
    width: 48px;
    height: 8px;
    border-radius: 10px;
    opacity: 1;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    display: inline-block;
    margin: 0 4px; 
}
section.testimonial-sec .owl-carousel button.owl-dot.active{
    background: linear-gradient(90deg, var(--territiary-color) 0%, var(--territiary-color) 100%);
}
section.testimonial-sec .owl-dots {
    text-align: right;
    padding-right: 30px;
    margin-top: 80px;
}
section.about-sec {
    padding-top: 60px;
}
section.about-sec .container-fluid{
 padding:0; 
}
section.about-sec .col-6{
 padding:0;
 width: 50%;
}
section.about-sec .row{
 justify-content:space-between;
 align-items:center;
}

.about-image-group {
	position: relative;
	z-index: 1;
	max-width: 670px;
	width: 100%;
	min-height: 715px;
	/* left: -50px; */
	margin-left: auto;
	margin-right: auto;
	

	@media #{$xs, $sm, $md, $lg, $xl, $xxl} {
		left: 0;
	}
	@media #{$lg} {
		max-width: 500px;
		min-height: 670px;
	}
	@media #{$md, $sm} {
		min-height: 670px;
	}
	@media #{$sm} {
		max-width: 520px;
		min-height: 670px;
	}
	@media #{$xs} {
		max-width: 400px;
		min-height: 600px;
	}
	.about-circle-box {
		position: absolute;
		right: 0;
		top: 0;
		border-radius: 50%;
		z-index: 2;

		&::before {
			position: absolute;
			content: "";
			width: 22px;
			height: 22px;
			top: 50%;
			left: 50%;
			border-radius: 50%;
			transform: translate(-50%, -50%);
			background: linear-gradient(
				90deg,
				var(--tj-color-theme-secondary) 0%,
				var(--tj-color-theme-primary) 100%
			);
			z-index: 3;
		}
		.shape-1 {
			border-radius: 50%;
			padding: 5px;
			position: relative;
			z-index: 3;
			max-width: 120px;
			animation: rotateImg 10s infinite linear;
		}
		.circle-one {
			position: absolute;
			top: 100%;
			left: 20%;
			transform: translate(-50%, -50%);
			max-width: 250px;
			z-index: -2;
		}
		.ab-circle {
			background: rgba(225, 225, 255, 0.6);
			border-radius: 50%;
			backdrop-filter: blur(10px);
			padding: 5px;
			border: 1px solid var(--tj-color-light-3);
			position: relative;
			z-index: 1;

			svg {
				fill: var(--tj-color-theme-primary);
				height: auto;
				max-width: 120px;
				transform-origin: center;
				width: 100%;
				font-weight: var(--tj-fw-bold);
			}
		}

		@media #{$xs} {
			.circle-one {
				max-width: 120px;
				left: 30%;
				top: 75%;
			}
		}
	}
	.about-image1 {
		position: absolute;
		top: 20%;
		right: 30px;
		max-width: 385px;
		width: 100%;
		height: 385px;
		z-index: 1;
		background: linear-gradient(
			90deg,
			var(--tj-color-theme-secondary) 0%,
			var(--tj-color-theme-primary) 100%
		);
		border-radius: 50%;
		padding: 1px;

		img {
			width: 100%;
			height: 100%;
			border-radius: 50%;
			padding: 20px;
			background-color: var(--tj-color-common-white);
		}

		@media #{$xl} {
			right: 5%;
			top: 17%;
			max-width: 350px;
			height: 350px;
		}
		@media #{$sm, $lg} {
			top: 18%;
			right: 3%;
			max-width: 280px;
			height: 280px;
		}
		@media #{$xs} {
			top: 23%;
			right: 0;
			max-width: 250px;
			height: 250px;
		}
	}
	.about-image2 {
		position: absolute;
		left: 0;
		bottom: 80px;
		max-width: 245px;
		width: 100%;
		height: 245px;

		img {
			border: 1px solid var(--tj-color-theme-primary);
			border-radius: 50%;
			padding: 10px;
			width: 100%;
			height: 100%;
			object-fit: cover;
		}

		@media #{$xs} {
			max-width: 180px;
			height: 180px;
		}
	}
	.about-image3 {
		position: absolute;
		z-index: 1;
		left: 50px;
		top: 0;
		max-width: 200px;
		width: 100%;
		height: 200px;
		background: linear-gradient(
			90deg,
			var(--tj-color-theme-secondary) 0%,
			var(--tj-color-theme-primary) 100%
		);
		border-radius: 50%;
		padding: 1px;

		img {
			border-radius: 50%;
			padding: 10px;
			width: 100%;
			height: 100%;
			object-fit: cover;
			background-color: var(--tj-color-common-white);
		}

		@media #{$xl} {
			left: 20px;
		}
		@media #{$lg, $sm} {
			left: 10px;
		}
		@media #{$xs} {
			left: 0;
			max-width: 150px;
			height: 150px;
		}
	}
	.about-image4 {
		position: absolute;
		bottom: 0;
		right: 0;
		max-width: 150px;
		width: 100%;
		height: 150px;

		img {
			border: 1px solid var(--tj-color-theme-secondary);
			border-radius: 50%;
			padding: 7px;
			width: 100%;
			height: 100%;
			object-fit: cover;
		}
	}

	.about-shape1 {
		position: absolute;
		left: 30px;
		top: 15%;
		z-index: -1;

		@media #{$xs} {
			left: 10px;
			max-width: 100px;
		}
	}
	.about-shape2 {
		position: absolute;
		left: 20%;
		bottom: 35px;
		max-width: 250px;
		z-index: -1;

		@media #{$xs} {
			max-width: 160px;
			bottom: 25px;
		}
	}
	.about-shape3 {
		position: absolute;
		right: 35px;
		bottom: 25%;
		z-index: -1;

		@media #{$xs} {
			right: 20px;
			bottom: 35%;
			max-width: 100px;
		}
	}

	// style 6 (home 6)
	&.style-6 {
		max-width: 645px;
		width: 100%;
		min-height: 630px;
		text-align: right;
		margin-bottom: 0;

		.image_left {
			max-width: 48%;
			width: 100%;
			max-height: 475px;
			position: absolute;
			z-index: 1;
			left: 0;
			bottom: 35px;

			&::after {
				content: "";
				position: absolute;
				left: 0;
				top: 0;
				width: 100%;
				height: 100%;
				background: linear-gradient(
					180deg,
					var(--tj-color-grey-6) 0%,
					rgba(40, 40, 40, 0) 49.94%
				);
				opacity: 0.4;
				z-index: -1;
			}
			padding: 20px 0 0 20px;
			.image_left_inner {
				padding: 10px;
				background: linear-gradient(
					180deg,
					var(--tj-color-theme-h6-primary) 0%,
					rgba(255, 234, 235, 0) 100%
				);
				img {
					width: 100%;
					height: 100%;
					object-fit: cover;
				}
			}
		}

		.image_right {
			max-width: 60%;
			display: inline-block;
			img {
				width: 100%;
				height: 100%;
				object-fit: cover;
			}
		}

		@media #{$xl} {
			margin-left: 0;
			min-height: 545px;
			max-width: 545px;
		}
		@media #{$lg} {
			margin-left: 0;
			min-height: 455px;
			max-width: 455px;
		}
		@media #{$md} {
			min-height: 545px;
			max-width: 545px;
			margin-left: auto;
			margin-right: auto;
		}
		@media #{$sm} {
			min-height: 455px;
			max-width: 455px;
			margin-left: auto;
			margin-right: auto;
		}
		@media #{$xs} {
			min-height: 365px;
			max-width: 365px;
			margin-left: auto;
			margin-right: auto;

			.image_left {
				bottom: 20px;
				padding: 10px 0 0 10px;
				.image_left_inner {
					padding: 5px;
				}
			}
		}
	}
}

@keyframes rotateImg {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
section.about-sec .col-6.abt-left {
    padding-right: 15px;
}
section.about-sec .col-6.abt-right {
    padding-left: 15px;
}
section.about-sec .head-sec h2{
 margin-bottom:30px; 
}
section.about-sec .abt-para p{
 margin-bottom:15px; 
}
section.about-sec .abt-btn {
    margin-top: 40px;
}
section.about-sec .abt-btn .main-btn{
 display:inline-block;
      padding-top: 17px;
    padding-bottom: 17px;
}